<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Notes</title>
    <link rel="stylesheet" href="./client/css/styles.css" />
  </head>
  <body>
    <header class="header">
      <nav class="header-nav">
        <ul class="header-nav__list">
          <li class="header-nav__item"><a href="./index.html">Home</a></li>
          <li class="header-nav__item current notes">
            <a href="notes.html">Notes</a>
          </li>
        </ul>
        <ul class="header-nav__list">
          <li class="header-nav__item menu"><a>Profile</a></li>
          <li class="header-nav__item logout"><a href="./index.html">Logout</a></li>
        </ul>
      </nav>
    </header>
    <main class="main">
      <h1>My notes</h1>
      <button class="btn add">Add new note</button>
    </main>
    <section>
      <ul class="notes-list"></ul>
    </section>
<!-- --------------------Add new note modal------------------------------------- -->
     <div class="backdrop-add is-hidden"> 
      <div class="modal">
        <button type="button" class="button-close" data-modal-close>x</button>
        <h2 class="modal-title">Add new note</h2>
        <form class="form-add">
          <div class="modal-field">
            <label for="text" class="modal-label">Note:</label>
            <input type="text" name="text" id="${_id}" class="modal-input" />
          </div>
          <button type="submit" class="btn add-submit">Save</button>
        </form>
      </div>
    </div>
 <!-- ----------------------Edit note modal-------------------------------- -->
    <div class="backdrop-edit is-hidden">
      <div class="modal">
        <button type="button" class="button-close-edit" data-modal-close>
          x
        </button>
        <h2 class="modal-title">Edit note</h2>
        <form class="form-edit">
          <div class="modal-field">
            <label for="text" class="modal-label">Note:</label>
            <input type="text" name="text" id="${_id}" class="modal-input" />
          </div>
          <button type="submit" class="btn add-submit">Save</button>
        </form>
      </div>
    </div>

    <!-- -------------------pagination---------------------------- -->

    <section class="pagination">
    </section>
    <script src="./client/js/notes.js"></script>
  </body>
</html>